//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ModeloDocumentosFX
{
    using System;
    using System.Collections.Generic;
    
    public partial class configuracionCCE
    {
        public int Id { get; set; }
        public string emtityId { get; set; }
        public string excepcionCliente { get; set; }
        public string excepcionProduct { get; set; }
        public string excepcionArticulo { get; set; }
        public string UDFVMPRTMNT { get; set; }
    }
}
